.breadcrumbs {
    padding-top: 20px;
    padding-bottom: 30px;
}

@media screen and (max-width: 1200px) {
    .breadcrumbs {
        display: none;
    }
}

.breadcrumbs__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.breadcrumbs__link {
    display: block;
    font-size: 14px;
    line-height: 1.428571428571429;
    letter-spacing: -0.05em;
    color: #090521;
}

.breadcrumbs__link[href] {
    position: relative;
    margin-right: 20px;
    color: #b6c1dd;
}

.breadcrumbs__link:last-child {
    color: #090521;
}

@media screen and (hover: hover) and (pointer: fine) {
    .breadcrumbs__link[href]:hover {
        text-decoration: underline;
    }
}

.breadcrumbs__link[href]::after {
    content: '/';
    position: absolute;
    right: -12px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
